Subject: New Reply Received - Refund has been done for another items from another order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 06:19:57 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Refund has been done for another items from another order  Ticket comment <div dir="auto">Hello</div>
<div dir="auto">I have filed a complaint on 4 damaged items i have received on 9 june 2022 for order num 17373171942 through centrepoint chat service; the representative was called suhaib! He said he will do the needful but apparently he had processed the return
 request on the wrong order number ! The delivery man came on 11 june and collected all 4 items (3 carousels and one pen)</div>
<div dir="auto">Then i get shocked to receive an email stating refurn processed for wrong items and wrong order!!!</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Please find attached the conversation between me and suhaib and photo of the items i have returned!!! I have requested another return few wks ago for order 17372162886 and this is separate and have been processed already!</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Please solve this issue as soon as possible!</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I look <span>forward to hea<span>ring from you</span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Regards,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Marwa</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/ghei36" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, June 17, 2022 5:13:09 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4497597] - Refund has been done for another items from another order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Marwa,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
Please share with us under which tracking number you return the item for order 7373171942 as we do not have any return request for this order.</div>
<div>
<br>
</div>
<div dir="ltr">With reference to order number 7372162886,we would like to inform you that we have processed the refund of amount (BHD 4.8+4.8+1.5) on (14/06/2022) and the amount you paid online will be refunded back to your original payment method within 7-
 14 working days.<br>
<br>
We appreciate your patience.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644164'>Screenshot_20220614-172200_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644166'>Screenshot_20220614-172216_Centrepoint.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644167'>Screenshot_20220614-172205_Centrepoint.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644168'>Screenshot_20220614-172228_Centrepoint.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644169'>Screenshot_20220614-160822_Outlook.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644170'>Screenshot_20220614-160832_Outlook.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644171'>Screenshot_20220614-172143_Centrepoint.jpg</a><br />8. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644172'>Screenshot_20220614-172152_Centrepoint.jpg</a><br />9. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350644173'>Screenshot_20220614-172236_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4497597